module git.tuxpa.in/a/nori

go 1.18

require (
	git.tuxpa.in/a/zlog v1.32.0
	github.com/go-chi/chi/v5 v5.0.7
	github.com/phrozen/blend v0.0.0-20210220204729-f26b6cf7a28e
	gitlab.com/gfxlabs/gfximg v0.0.5
)

require (
	github.com/mattn/go-colorable v0.1.12 // indirect
	github.com/mattn/go-isatty v0.0.14 // indirect
	gitlab.com/gfxlabs/goutil v1.5.0 // indirect
	golang.org/x/sys v0.0.0-20210927094055-39ccf1dd6fa6 // indirect
)
